View Single Post
  #1  
Old 13.02.2011, 14:53
Pepa
Guest
 
Posts: n/a
Post Jdowloader y Java

Hola pues Jdowloader no me habre y al hacer doble click me dice esto:



this application requires a java runtime environment 1.5.0


He desistalado e instalado 20 veces java nueva version y jodowloader nueva version y tambien e pasado el Ccleaner y nada lo mismo, alguna solucion? Gracias
Reply With Quote